<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_SETUP_TEMPLATES_TITLE', 'Editing the Main Email Template');
mh_define('MAILBEEZ_TOUR_SETUP_TEMPLATES_DESCRIPTION', 'learn how to edit the Email Templates');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STEP1', 'Tab ' . mh_lng('MH_TAB_CONFIGURATION') . ' ');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STEP1', 'Navigate to the configuration section');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STEP2', 'Template Manager');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STEP2', 'Navigate to the template manager');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STEP3', 'Open main template for editing');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STEP3', 'With a click on button \'Edit\' the common main template is loaded for editing');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_EDITOR_AREA', 'Visual Editor');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_EDITOR_AREA', 'Move the mouse pointer across the email template - you will see the areas you can edit will react and with a simple click you can open the current area for editing.');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_RESIZE_BUTTONS', 'Screensizes');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_RESIZE_BUTTONS', 'Already while editing you can test how the emails will reformat on different screen sizes. E.g. 320px is a common mobile screen width e.g. used on iPhones');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_STYLING', 'Header-Images, Colours...');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_STYLING', 'In the styling configuration you can adopt the template to your needs. You can configure e.g. the header images, background colours, button colours etc.');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_SELECT_TEMPLATE', 'load template');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_SELECT_TEMPLATE', 'Load a template - from the gallery or previously stored - for editing');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_CREATE_TEMPLATE', 'save template');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_CREATE_TEMPLATE', 'Are you happy with the results? You can save your work as a user template!');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_MOBIL_PREVIEW', 'mobile preview');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_MOBIL_PREVIEW', 'The interactive mobile preview allows you to test the email template on a range of mobile devices - e.g. make sure that even on the smallest screen some text appears in the viewport withour scrolling.');

mh_define('MH_TOUR_SETUP_TEMPLATES_TITLE_SEND_TEST', 'send a Test-Email');
mh_define('MH_TOUR_SETUP_TEMPLATES_CONTENT_SEND_TEST', 'For a quick check of the Layout you can easily send a test email with test-data to any email address. In test emails only test data is inserted and not all links will work.');

